@font-face {
  font-family: "SourceHanSansCNBold";
  src: url('https://media.game-tree.com/media/pictures/gametree/dt/font/SourceHanSansCN-Bold.ttf') format("truetype");
}
@font-face {
  font-family: "SourceHanSansCNMedium";
  src: url('https://media.game-tree.com/media/pictures/gametree/dt/font/SourceHanSansCN-Medium.ttf') format("truetype");
}
@font-face {
  font-family: "SourceHanSerifCNBold";
  src: url('https://media.game-tree.com/media/pictures/gametree/dt/font/SourceHanSerifCN-Bold.otf') format("opentype");
}
@font-face {
  font-family: "SourceHanSerifCNHeavy";
  src: url('https://media.game-tree.com/media/pictures/gametree/dt/font/SourceHanSerifCN-Heavy.ttf') format("truetype");
}
@font-face {
  font-family: "SourceHanSerifCN-Regular";
  src: url('https://media.game-tree.com/media/pictures/gametree/dt/font/SourceHanSerifCN-Regular.otf') format("opentype");
}
.plus_icon_18 {
  display: none;
}
.lang_box {
  font-size: 0.24rem;
  width: 2.5rem;
  height: fit-content;
  line-height: 0.54rem;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 0.3rem;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  font-weight: bold;
  font-family: 'thfont';
}
.lang_box .lang_selector {
  width: 100%;
}
.lang_box .lang_selector .lang_current {
  padding-left: 0.2rem;
  width: 100%;
  background-color: #fff;
  height: 0.6rem;
  line-height: 0.6rem;
  border-radius: 0.3rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  cursor: pointer;
}
.lang_box .lang_selector .lang_current .lang_icon {
  width: 0.28rem;
  height: 0.31rem;
  background: url(../img/common/lang_icon.png);
  background-size: 100% 100%;
  margin-right: 0.2rem;
}
.lang_box .lang_selector .lang_dropdown {
  text-align: center;
  cursor: pointer;
  display: none;
}
.lang_box .lang_selector .lang_dropdown .lang_option:hover {
  color: #4880fd;
}
.lang_box .lang_selector .lang_dropdown .lang_option.active {
  color: #4880fd;
}
.red {
  color: #ff0000;
  cursor: pointer;
}
.en .google.comingsoon1::after,
.jp .google.comingsoon1::after,
.kr .google.comingsoon1::after,
.th .google.comingsoon1::after,
.zh .google.comingsoon1::after,
.en .appstore.comingsoon1::after,
.jp .appstore.comingsoon1::after,
.kr .appstore.comingsoon1::after,
.th .appstore.comingsoon1::after,
.zh .appstore.comingsoon1::after {
  display: none;
}
.zh .self_reward {
  width: 5.14rem;
  height: 2.1rem;
  background: url(../img/zh/page2/self_reward.png);
  background-size: 100% 100%;
  margin: 0.8rem 0 0 0.6rem;
}
.en .self_reward {
  width: 7.27rem;
  height: 2.1rem;
  background: url(../img/en/page2/self_reward.png);
  background-size: 100% 100%;
  margin: 0.8rem 0 0 0.6rem;
}
.kr .self_reward {
  width: 5.54rem;
  height: 2.1rem;
  background: url(../img/kr/page2/self_reward.png);
  background-size: 100% 100%;
  margin: 0.8rem 0 0 0.6rem;
}
.jp .self_reward {
  width: 5.81rem;
  height: 1.52rem;
  background: url(../img/jp/page2/self_reward.png);
  background-size: 100% 100%;
  margin: 0.8rem 0 0 0.6rem;
}
.th .self_reward {
  width: 5.74rem;
  height: 2.1rem;
  background: url(../img/th/page2/self_reward.png);
  background-size: 100% 100%;
  margin: 0.8rem 0 0 0.6rem;
}
.vi .self_reward {
  width: 5.74rem;
  height: 2.1rem;
  background: url(../img/vi/page2/self_reward.png);
  background-size: 100% 100%;
  margin: 0.8rem 0 0 0.6rem;
}
.jp .top_video_jp {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top left;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  display: block;
}
.top_video {
  display: none;
}
.bottom_inner {
  z-index: 1;
}
.google_cbt {
  width: 2.39rem;
  height: 1.53rem;
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: -2rem;
  z-index: 1;
  right: 0;
  margin: auto;
  transform: translateX(-3.6rem);
}
.en .google_cbt {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/1126/en/qp.png);
}
.kr .google_cbt {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/1126/kr/qp.png);
}
.jp .google_cbt {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/1126/jp/qp.png);
}
.th .google_cbt {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/1126/th/qp.png);
}
.zh .google_cbt {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/1126/zh/qp.png);
}
.google_float {
  position: absolute;
  top: -2.5rem;
  left: 0;
  right: 0;
  margin: auto;
  transform: translateX(-3.31rem);
  width: 2.68rem;
  height: 2.69rem;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 0.3rem;
  z-index: 0;
  display: none;
}
.google_float a {
  display: block;
  margin: 0.2rem auto;
}
.google_float .google1 {
  width: 2.26rem;
  height: 0.68rem;
  background: url(https://media.game-tree.com/media/pictures/gametree/dt/img/1126/zh/google1.png);
  background-size: 100% 100%;
}
.google_float .google2 {
  width: 2.26rem;
  height: 0.68rem;
  background: url(https://media.game-tree.com/media/pictures/gametree/dt/img/1126/zh/google2.png);
  background-size: 100% 100%;
}
.en .google_float .google1 {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/1126/en/google1.png);
}
.en .google_float .google2 {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/1126/en/google2.png);
}
.kr .google_float .google1 {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/1126/kr/google1.png);
}
.kr .google_float .google2 {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/1126/kr/google2.png);
}
.jp .google_float .google1 {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/1126/jp/google1.png);
}
.jp .google_float .google2 {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/1126/jp/google2.png);
}
.th .google_float .google1 {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/1126/th/google1.png);
}
.th .google_float .google2 {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/1126/th/google2.png);
}
.recharge_btn {
  width: 2.89rem;
  height: 1.72rem;
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  bottom: 5%;
  cursor: pointer;
}
.yylx_icon {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 10;
}
.en .yylx_icon {
  width: 2.86rem;
  height: 2.43rem;
}
.kr .yylx_icon {
  width: 2.77rem;
  height: 2.59rem;
}
.th .yylx_icon {
  width: 2.86rem;
  height: 2.43rem;
}
.zh .yylx_icon {
  width: 2.79rem;
  height: 2.53rem;
}
.jp .yylx_icon {
  width: 2.77rem;
  height: 2.43rem;
}
.vi .yylx_icon {
  width: 2.77rem;
  height: 2.43rem;
}
.nav_menu {
  width: 3.18rem;
  display: flex;
  flex-direction: column;
  align-items: end;
  transform: translateX(-0.5rem);
}
.slide .nav_menu .slide_6 {
  width: 2.23rem;
  height: 0.78rem;
  position: relative;
}
.slide .nav_menu .recharge_tip {
  position: absolute;
  width: 1.81rem;
  height: 1.06rem;
  background-size: 100% 100%;
  right: -1.2rem;
  top: -0.5rem;
}
.slide .nav_menu i a {
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 0.28rem;
  background-size: 1.65rem 0.7rem;
  background-repeat: no-repeat;
  background-position: center;
  margin: -0.1rem 0 0 0.3rem;
}
.bottom_inner {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translate(-1rem, -0.8rem);
}
.bottom_inner .down_code {
  width: 1.63rem;
  height: 1.67rem;
  margin-right: 0.05rem;
}
.bottom_inner .down_code img {
  width: 1.63rem;
  height: 1.67rem;
}
.bottom_inner .row {
  height: 1.7rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  margin: 0 0.05rem;
  cursor: pointer;
}
.bottom_inner .row a,
.bottom_inner .row div {
  width: 2.46rem;
  height: 0.77rem;
  background-size: 100% 100%;
}
.bottom_inner .row a.appStore_btn,
.bottom_inner .row div.appStore_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/zh/appstore.png);
}
.bottom_inner .row a.google_btn,
.bottom_inner .row div.google_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/zh/google.png);
}
.bottom_inner .row a.steam_btn,
.bottom_inner .row div.steam_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/zh/steam.png);
}
.bottom_inner .row a.android_btn,
.bottom_inner .row div.android_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/zh/android.png);
}
.bottom_inner .row a.pc_btn,
.bottom_inner .row div.pc_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/zh/pc.png);
}
.bottom_inner .row a.ld_btn,
.bottom_inner .row div.ld_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/zh/ld.png);
}
.bottom_inner .recharge_btn {
  width: 1.79rem;
  height: 1.66rem;
  background-size: 100% 100%;
  position: relative;
}
.bottom_inner .recharge_btn .recharge_btn_tip {
  width: 2.22rem;
  height: 0.87rem;
  background-size: 100% 100%;
  position: absolute;
  top: -0.7rem;
  left: -0.2rem;
}
.zh .slide .nav_menu .slide_6 {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/zh/nav6.png);
}
.zh .slide .nav_menu .slide_6:hover {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/zh/nav6_a.png);
}
.zh .slide .nav_menu .recharge_tip {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/zh/recharge_tip.png);
}
.zh .recharge_btn {
  background-image: url(https://media.zlongame.com/media/pictures/cn/lhlr/img/0606/recharge_btn.png);
}
.zh .recharge_btn .recharge_btn_tip {
  background-image: url(https://media.zlongame.com/media/pictures/cn/lhlr/img/0606/recharge_tip.png);
}
.en .slide .nav_menu .slide_6 {
  width: 2.85rem;
  height: 0.55rem;
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/en/nav6.png);
}
.en .slide .nav_menu .slide_6:hover {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/en/nav6_a.png);
}
.en .bottom_inner .row a.google_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/en/google.png);
}
.en .bottom_inner .row a.appStore_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/en/appstore.png);
}
.en .bottom_inner .row a.steam_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/en/steam.png);
}
.en .bottom_inner .row a.android_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/en/android.png);
}
.en .bottom_inner .row a.pc_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/en/pc.png);
}
.en .bottom_inner .row a.ld_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/en/ld.png);
}
.en .slide .nav_menu .recharge_tip {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/en/recharge_tip.png);
}
.en .recharge_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/en/recharge_btn.png);
}
.en .recharge_btn .recharge_btn_tip {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/en/recharge_tip2.png);
}
.th .slide .nav_menu .slide_6 {
  width: 1.97rem;
  height: 1.04rem;
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/th/nav6.png);
}
.th .slide .nav_menu .slide_6:hover {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/th/nav6_a.png);
}
.th .bottom_inner .row a.google_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/th/google.png);
}
.th .bottom_inner .row a.appStore_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/th/appstore.png);
}
.th .bottom_inner .row a.steam_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/th/steam.png);
}
.th .bottom_inner .row a.android_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/th/android.png);
}
.th .bottom_inner .row a.pc_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/th/pc.png);
}
.th .bottom_inner .row a.ld_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/th/ld.png);
}
.th .slide .nav_menu .recharge_tip {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/th/recharge_tip.png);
}
.th .recharge_btn {
  width: 1.77rem;
  height: 1.64rem;
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/th/recharge_btn.png);
}
.th .recharge_btn .recharge_btn_tip {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/th/recharge_tip2.png);
}
.kr .slide .nav_menu .slide_6 {
  width: 2.56rem;
  height: 0.83rem;
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/kr/nav6.png);
}
.kr .slide .nav_menu .slide_6:hover {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/kr/nav6_a.png);
}
.kr .bottom_inner .row a.google_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/kr/google.png);
}
.kr .bottom_inner .row a.appStore_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/kr/appstore.png);
}
.kr .bottom_inner .row a.steam_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/kr/steam.png);
}
.kr .bottom_inner .row a.android_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/kr/android.png);
}
.kr .bottom_inner .row a.pc_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/kr/pc.png);
}
.kr .bottom_inner .row a.ld_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/kr/ld.png);
}
.kr .slide .nav_menu .recharge_tip {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/kr/recharge_tip.png);
}
.kr .recharge_btn {
  width: 1.77rem;
  height: 1.64rem;
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/kr/recharge_btn.png);
}
.kr .recharge_btn .recharge_btn_tip {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/kr/recharge_tip2.png);
}
.jp .slide .nav_menu .slide_6 {
  width: 2.3rem;
  height: 1.03rem;
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/jp/nav6.png);
}
.jp .slide .nav_menu .slide_6:hover {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/jp/nav6_a.png);
}
.jp .bottom_inner .row a.google_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/jp/google.png);
}
.jp .bottom_inner .row a.appStore_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/jp/appstore.png);
}
.jp .bottom_inner .row a.steam_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/jp/steam.png);
}
.jp .bottom_inner .row a.android_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/jp/android.png);
}
.jp .bottom_inner .row a.pc_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/jp/pc.png);
}
.jp .bottom_inner .row a.ld_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/jp/ld.png);
}
.jp .slide .nav_menu .recharge_tip {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/jp/recharge_tip.png);
}
.jp .recharge_btn {
  width: 1.77rem;
  height: 1.64rem;
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/jp/recharge_btn.png);
}
.jp .recharge_btn .recharge_btn_tip {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/jp/recharge_tip2.png);
}
.vi .bottom_inner .comingsoon1 {
  position: relative;
}
.vi .bottom_inner .comingsoon1::after {
  content: '';
  width: 2.39rem;
  height: 1.53rem;
  background: url('https://media.game-tree.com/media/pictures/gametree/dt/img/common/cs1.png');
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: -1.6rem;
  z-index: 1;
}
.vi .comingsoon2 {
  position: relative;
}
.vi .comingsoon2::after {
  content: '';
  width: 2.02rem;
  height: 1.08rem;
  background: url('https://media.game-tree.com/media/pictures/gametree/dt/img/common/cs2.png');
  background-size: 100% 100%;
  position: absolute;
  right: -2rem;
  top: 0;
  z-index: 1;
}
.vi .slide .nav_menu .slide_6 {
  width: 2.6rem;
  height: 1.02rem;
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/vi/nav6.png);
}
.vi .slide .nav_menu .slide_6:hover {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/vi/nav6_a.png);
}
.vi .bottom_inner .row a.google_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/vi/google.png);
}
.vi .bottom_inner .row a.appStore_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/vi/appstore.png);
}
.vi .bottom_inner .row a.steam_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/vi/steam.png);
}
.vi .bottom_inner .row a.android_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/vi/android.png);
}
.vi .bottom_inner .row a.pc_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/vi/pc.png);
}
.vi .bottom_inner .row a.ld_btn {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/vi/ld.png);
}
.vi .slide .nav_menu .recharge_tip {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/vi/recharge_tip.png);
}
.vi .recharge_btn {
  width: 1.77rem;
  height: 1.64rem;
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/vi/recharge_btn.png);
}
.vi .recharge_btn .recharge_btn_tip {
  background-image: url(https://media.game-tree.com/media/pictures/gametree/dt/img/0113/vi/recharge_tip2.png);
}
